{
  "FileName" : "DOCS-oow2014-hol9460-docs-se.docx",
  "SemanticPath" : "DOCS oow2014 hol9460 docs se",
  "DocExtension" : "docx",
  "CreatedOn" : "2015-09-25T08:20:00Z",
  "ModifiedOn" : "2015-09-25T08:20:00Z",
  "Author" : "srinivas ramarao",
  "Title" : null,
  "Pages" : 1,
  "Words" : 75,
  "Images" : 4,
  "Paragraphs" : 9,
  "Content" : [ {
    "Id" : 1,
    "Titles" : null,
    "Text" : "How to access your cloud environment from GSE.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "1",
    "Images" : [ ]
  }, {
    "Id" : 2,
    "Titles" : null,
    "Text" : "Goto https://demo.oracle.com.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 3,
    "Titles" : null,
    "Text" : "On the home page, under 'My Environments' locate the environment with the same name as listed in the attached xls against your name.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ {
      "id" : 1,
      "file" : "image1.png",
      "text" : "My Environments.\nauncosd®  pescrinion boteGom  mefann ncomnnoemes regui.\n050039 NAS Pike IVCP. EBS122D05 Y 3 B.\nlout Xook201 ov Co Seni ensErcscor one BR.\nSmo001 ‘Social Relationship Management SV1 SRMCLOUDSVO1 Y 2 BR.\nfous) 1-401."
    } ]
  }, {
    "Id" : 4,
    "Titles" : null,
    "Text" : "Click on the environment link to reach the launchpad.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ {
      "id" : 2,
      "file" : "image2.png",
      "text" : "My Environments.\nsunchpad®™ Description.\nebs003a NAS Pike 1VCP.\ngem0012 | HO/Belmont, CA: XWeskiCS : Track Lead - Vishnu Ande.\norelcoug0o151 | Xweek 2015 - Java Cloud Service.\nm0001 Social Relationship Management SV1.\nfous) 1-401.\nprofile Group. EBS122005 soaicst21c01 PAASMETCSCOT SRMCLOUDSVOT.\nInternet Facing.\nUpcoming Demos.\nNone.\nNone.\nCreate Demo Registration zpEp."
    } ]
  }, {
    "Id" : 5,
    "Titles" : null,
    "Text" : "Click on the 'Login to Cloud Services Dashboard' link on the launchpad (on the right pane):",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ {
      "id" : 3,
      "file" : "image3.png",
      "text" : "Launchpad.\n-\nLogin to Cloud Services.\nDashboard."
    } ]
  }, {
    "Id" : 6,
    "Titles" : null,
    "Text" : "Use the domain & credential values on the launchpad to login to the cloud account (in the left pane).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ {
      "id" : 4,
      "file" : "image4.png",
      "text" : "fEnvironment Username.\n} Environment Password 1.\n\\. Cloud Identity Domain_j."
    } ]
  } ]
}